Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Newer revisions not working with respective plugins
#1
Ever since revision 5541, each new revision I try to run errors out when I launch a game. I tried many different tweaks at first, but I eventually found that swapping out the current revisions plugins with an older ones(such as those included with 5541) then it works. The error message is simply "pcsx2-rxxxx.exe has stopped working"

Is this a common issue occurring since this year, or is it just me?

If it helps at all, my current DirectX is 11, using windows 7, 3.1Ghz processor dual core, and graphics card is nvidia GeFore 9200

Even with the new revisions running with older plugins, I see a much higher performance boost that using the old plugins with their old revisions, so my issue isn't all that troubling, but I cant help but feel like i'm missing out.
Reply

Sponsored links

#2
check your dev9 plugin hasn't changed to dev9ghz, if it has, change it to dev9null, this is the most common cause of crashes in recent revisions.
[Image: ref_sig_anim.gif]
Like our Facebook Page and visit our Facebook Group!
Reply
#3
Well I'll be. I can't tell you how long I sat and fiddled with all these plugins to fix this dang problem. Thanks a ton.
Reply
#4
xD no problems Smile
[Image: ref_sig_anim.gif]
Like our Facebook Page and visit our Facebook Group!
Reply




Users browsing this thread: 1 Guest(s)